.story-box, .main-div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.story-box {
  width: 100px !important;
  min-height: 30px;
  border: 1px solid black;
  padding: 10px;
  margin: 10px;
  flex-direction: column;
}
.main-box {
  display: flex;
  flex-direction: row;
  margin-left: 30px;
  overflow-x: hidden;
  width: 100%;
}
.main-div {
  height: 100%;
  flex-direction: column;
  max-width: 100%;
  overflow-x: hidden;
}
.form-group {
  width: 70%;
}
.form-control {
  margin: 20px;
}
.btn {
  width: 100%;
  background-color: black;
  color: white;
}